# [Item Name]

> **Notice**: All fields in this template are optional. Feel free to omit any sections that are not necessary for your Item.

- *[Item Type (e.g., Weapon, Armor, Wondrous Item)], [Rarity]*

- **Description**:  
  [Description of the item, including unique magical properties, appearance, origin story, and any noteworthy lore.]

- **Proficiency**: [Yes/No]  
  [Specify if proficiency is required to use this item effectively.]

- **Attack Type**: [Melee/Ranged/None]  
  [Indicate if it's melee or ranged. For other items, specify if it has any combat applications.]

- **Range**: [Range, if applicable]  
  [Only include this for items with an attack range, like ranged weapons or spell-like effects.]

- **Damage**: [Damage dice + modifier, if applicable]  
  [Specify the base damage for weapons or items with damaging effects.]

- **Damage Type**: [Damage type, e.g., Piercing, Slashing, Fire]  
  [List the type of damage dealt, if applicable.]

- **Weight**: [Weight in pounds]  
  [Add weight for reference if it’s important for carrying capacity.]

- **Cost**: [Approximate value in gold pieces]  
  [Provide a value, especially if the item is tradeable or has a known worth in your world.]

- **Properties**:  
  - **[Property 1]**: [Detailed explanation]
  - **[Property 2]**: [Add more properties if needed]
  - **[Unique Ability Name]**:  
    - **Usage**: [How the ability can be used (e.g., once per short rest, unlimited use, on critical hit)]
    - **Effect**: [Describe the ability's effects in detail, including any duration, saving throws, or special conditions]

- **Attunement**: [Yes/No]  
  [Specify if attunement is required to unlock the item’s full abilities.]

- **Notes**:  
  [Add any extra information, such as specific limitations, compatibility with class features, or warnings.]

- **Source**: *[Homebrew or other source information, if any]*  
  [Include a source reference if this item is based on something specific, or simply write "Homebrew."]

---

## Example Usage Scenario

[Provide an example of how a player might use this item in a game setting, demonstrating its abilities and impact on gameplay.]
